How to install ruby-ruby-version on Debian 9 (Stretch)